From: HARTER <[email-masked]>
Date: Wed, 11 Feb 1998 15:03:26 -0600 (CST)

Hello

Can anyone explain to me how permaculture differs from sustainable
agriculture.  Are they the same thing?  I know there are ag. scientists
and horticulture scientists in universities researching sustainability of
crops and the success of sustainable farm systems, how does permaculture
fit into academia and current research?

Carly